2022-x-11e2dmu:
  type: article
  title: "アイヌ民族の伝承を活用した災害教育の実践と課題"
  author:
    - "シン ウォンジ"
    - "八幡 巴"
    - "奥山 英登"
  date: 2022
  serial-number:
    doi: "10.57545/namjournal.4"
  url: "https://doi.org/10.57545/namjournal.4"
  language: "ain"
